.Net 4.5 error on installing Office 2013


  1. Posts : 1
    Windows 10
       #1

    .Net 4.5 error on installing Office 2013


    Hi, I am trying to reinstall Office 2013 after upgrading to Windows 10. The installer comes up with the error "Setup is unable to proceed due to the following error - This product requires .Net Framework 4.5":
    .Net 4.5 error on installing Office 2013-error.jpg

    When I try to install .Net 4.5 it says I already have .Net 4.6 as part of the operating system (and it won't let me remove/disable it.

    Any ideas?
      My Computer


  2. Posts : 1
    Windows 10
       #2

    Same issue


    I am having the same exact issue, did you solve this?
      My Computer


 

  Related Discussions
Our Sites
Site Links
About Us
Windows 10 Forums is an independent web site and has not been authorized, sponsored, or otherwise approved by Microsoft Corporation. "Windows 10" and related materials are trademarks of Microsoft Corp.

Designer Media Ltd
All times are GMT -5. The time now is 14:55.
Find Us




Windows 10 Forums